print 'Count of REGION Table'
GO
select count_big(*) from REGION
GO
print 'Count of NATION Table'
GO
select count_big(*) from NATION
GO
print 'Count of PART Table'
GO
select count_big(*) from PART
GO
print 'Count of SUPPLIER Table'
GO
select count_big(*) from SUPPLIER
GO
print 'Count of PARTSUPP Table'
GO
select count_big(*) from PARTSUPP
GO
print 'Count of CUSTOMER Table'
GO
select count_big(*) from CUSTOMER
GO
print 'Count of ORDERS Table'
GO
select count_big(*) from ORDERS
GO
print 'Count of LINEITEM Table'
GO
select count_big(*) from LINEITEM
GO

